
#stacks_in_5591_page4 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5593_page4 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_102_page4 {
	margin: 20px 40px 0px 40px;
}

#stacks_in_9923_page4 .stacks_left {
	float:left;
	width:68%;
}

#stacks_in_9923_page4 .stacks_right {
	float:right;
	width:28%;
}
#stacks_in_104_page4 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_499_page4 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_404_page4 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_404_page4 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_404_page4 {
	margin: 10px 30px 0px 30px;
}

#stacks_in_411_page4 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_411_page4 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_411_page4 {
	margin: 10px 30px 0px 30px;
}

#stacks_in_418_page4 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_418_page4 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_418_page4 {
	margin: 10px 30px 0px 30px;
}

#stacks_in_425_page4 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_425_page4 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_425_page4 {
	margin: 10px 30px 0px 30px;
}

#stacks_in_432_page4 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_432_page4 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_432_page4 {
	margin: 10px 30px 0px 30px;
}

#stacks_in_448_page4 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_448_page4 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_448_page4 {
	margin: 10px 30px 0px 30px;
}

#stacks_in_455_page4 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_455_page4 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_455_page4 {
	margin: 10px 30px 0px 30px;
}

#stacks_in_462_page4 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_462_page4 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_462_page4 {
	margin: 10px 30px 0px 30px;
}

#stacks_in_469_page4 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_469_page4 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_469_page4 {
	margin: 10px 30px 0px 30px;
}

#stacks_in_476_page4 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_476_page4 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_476_page4 {
	margin: 10px 30px 0px 30px;
}

#stacks_in_485_page4 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_485_page4 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_485_page4 {
	margin: 10px 30px 0px 30px;
}

#stacks_in_492_page4 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_492_page4 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_492_page4 {
	margin: 10px 30px 0px 30px;
}

#stacks_in_9928_page4 {
	background-color: rgba(235, 247, 233, 1.00);
	border: solid rgba(20, 110, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding: 5px 5px 5px 10px;
}

#stacks_in_706_page4 {
	margin: 10px 20px 0px 20px;
}

#stacks_in_18320_page4 {
	margin: 10px 20px 0px 20px;
}
